@import url('rcs-content-mobile.css');
.rcsbanner {
    background-color: #A5125C;
    color: #ffffff;
    height: 100px;
}

.rcsbanner p {
    font-style: normal;
    line-height: 100px;
    text-align: center;
}

.closebanner {
    float: right !important;
    margin-top: 10px;
    margin-right: 10px;
    cursor: pointer;
}

.important-information {
    padding: 20px;
    font-size: 16px;
    color: #ffffff; 
    background-color: #008aae;
}

#video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}

#video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    border: 0;
}

.search-query {
    border: none;
    width: 70%;
    padding: 5px;
}

.twitter-container {
    padding: 30px 0 30px 0;
    margin-left: 0 !important;
}

.twitter-container img {
    width: 100%;
}

#twitter-title h3 {
    margin: 0 !important;
    position: relative;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}
#twitter-title {
    background-color: #008aae;
    height: 75px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.twitter-container .col-lg-8 ul {
    padding-left: 0!important;
    list-style-type: none;
    text-overflow: clip;
}

.twitter-container ul li {
    background: #e3e3e2;
    padding: 5px 10px 5px 10px;
}

.twitter-container ul li:nth-child(odd) {
    background: #f1f1f0;
}

.twitter-container ul li:first-child {
    border-top: 30px #e3e3e2 solid;
}

.twitter-container .col-lg-8 {
    overflow: hidden;
    background-color: #ffffff;
    padding-left: 0;
    padding-right: 9px;
    height: 314px;
    vertical-align: middle;
}

#twitter-feed-wrapper {
    border-bottom: green 2px solid;
}

#twitter-title img {
    height: 75px;
    width: 56px;
    position: relative;
    left: 20px;
    border-radius: 2px;
}

.hoverwrapper {
    margin-bottom: 9px;
}

.hoverwrapper img {
    width: 100%;
}

.hovertext > a {
    visibility: hidden;
}

.captiontext .text{
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.hovertext {
    background-color: #e3e3e2;
    position: relative;
}

.linkbutton {
    visibility: hidden;
    position: absolute;
}

#home-wrapper .row .col-sm-12 {
    padding-right: 9px!important;
}

.sponsorsrow {
    margin-bottom: 30px;
}

#fullwidthbutton {
    padding-left: 0!important;
    margin-bottom: 10px;
}

#fullwidthbutton .rcsbutton {
    padding: 0 !important;
}

/** desktop **/
@media(min-width: 991px) {
        
    .rcsbanner p {
        font-size: 2em;    
    }

    .hovertext:hover img {
        visibility: hidden;
    }
    .hovertext:hover .captiontext {
        visibility: visible;
        background-color: #e3e3e2;
        top:0;
        border-top: solid 5px rgb(23,43,71);
    }
    .hovertext:hover .introtext {
        visibility: visible;
        background-color: #e3e3e2;
        top:60px;
    }

    .hovertext:hover .text{
        color: rgb(23,43,71)!important; 
    }

    .hovertext:hover .introtext p {
        font-weight: normal!important;
        font-style: italic!important;
    }

    .hovertext:hover .linkbutton {
        visibility: visible;
        bottom: 20px;
        right: 20px;
    }
    
    #home-wrapper > .row  .col-md-4 {
        padding-right: 9px!important;
        padding-left: 0!important;
    }

    .sponsorsrow .col-lg-12 {
        padding-left: 0 !important;
        padding-right: 9px !important;
    }
    
    .captiontext {
        background-color: rgba(0,0,0,0.5);
        position: absolute;
        width: 100%;
        padding-left: 10px;
        bottom: 0;
    }

    .captiontext > h2 {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .introtext {
        position: absolute;
        margin-left: 10px;
        margin-right: 10px;
        visibility: hidden;
    }
}

/** mobile **/
@media(max-width: 767px) {

    .faq,.tickets,.signup,.rcsbanner {
        display: none;
    }

    .macro-footer {
        margin-top: 5px;
    }

    #home-wrapper > .row  .col-xs-12{
        padding-left: 0!important;
        padding-right: 0!important;
    }   

    #home-wrapper .row {
        margin-left: 0 !important;
        margin-right: 0!important;
    }

    .arrow-link {
        display: block!important;
        background-color: #a5125c;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        width: 10%;
    }

    .show-arrow {
        display: none;
    }

    .imageboxes {
        margin-top: 40px;
    }

    .hoverwrapper {
        margin-bottom: 0;
    }

    .hovertext {
        background-color: rgba(0, 55, 155, 0.8);
    }

    .captiontext {
        top: 0;
        border-top: none;
        z-index: 2;
        background-color: transparent!important;
        width: 88%;
    }

    .captiontext,
    .introtext {
        position: absolute;
        background-color: rgba(0,0,0,0.5);
        width: auto;   
        bottom: 0;
        left: 0;
        right: 0;
        padding-left: 20px;
        margin-right: 9px;
        color: #fff;
        height: 15%;
    }

    .introtext {
        visibility: hidden;
    }

    .introtext > p {
        margin-top: 10px;
    }

    .mobilehovertext {
        background-color: #e3e3e2!important; 
    }

    .mobileimghide {
        visibility: hidden;
    }

    .mobilecaptiontext {
        visibility: visible;
        background-color: #e3e3e2;
        top: 0;
        z-index: 44;
        margin-bottom: 0;
    }

    .mobileintrotext{
        visibility: visible;
        background-color: #e3e3e2!important;
        top: 40px;
        width: 93%;
        padding: 0 20px;
    }

    .mobiletext {
        color: rgb(23,43,71) !important;
    }

    .mobiletp {
        font-weight: normal !important;
        font-style: italic !important;
    }

    .mobilelinkbutton {
        visibility: hidden;
    }

    .mobilearrow {
        visibility: visible;
        position: absolute;
        height: 100%;
        cursor: pointer;
        color: #ffffff;
        left: 45%;
        top: 45%;
    }

    .show-arrow a:hover {
        text-decoration: none;
    }

    .hovertext > a {
        text-decoration: none;
    }

    #fullwidthbutton {
        margin-top: 10px;
        margin-left: 10px;
        padding-right: 0;
    }

    .sponsor {
        margin-left: 10px;
        margin-right: 10px;
    }
}

/** tablet **/
@media(min-width: 768px) and (max-width: 991px ) {
    #home-wrapper > .row  .col-sm-6{
        padding-left: 0!important;
        padding-right: 9px!important;
    }

    .rcsbanner p {
        font-size: 1.5em;    
    }

    .rcsbanner {
        border-right: 32px solid #89124d;
    }
    .rcsbanner i {
        position: relative;
        left: 32px;
        top: 25%;
    }

    .captiontext,
    .introtext {
        position: absolute;
        background-color: rgba(0,0,0,0.5);
        width: auto;   
        bottom: 0;
        left: 0;
        right: 0;
        padding-left: 10px;
        margin-right: 9px;
        color: #fff;
        height: 15%;
    }

    .introtext {
        visibility: hidden;
    }

    .mobileimghide {
        visibility: hidden;
    }

    .mobilecaptiontext {
        visibility: visible;
        background-color: #e3e3e2;
        top: 0;
        border-top: solid 5px rgb(23,43,71);
        text-align: left!important;
    }

    .mobileintrotext {
        visibility: visible!important;
        background-color: #e3e3e2;
        top: 60px;
        margin-right: 15px!important;
    }

    .mobiletext {
        color: rgb(23,43,71)!important;
    }

    .mobiletp {
        font-weight: normal !important;
        font-style: italic !important;
    }

    .mobilelinkbutton {
        visibility: visible;
        bottom: 10px;
        right: 40px;
    }

    .macro-footer {
        margin-bottom: 20px;
    }

    .captiontext {
        width: 100%;
        padding-right: 15px;
        text-align: right;
    }

    #fullwidthbutton {
        padding-left: 0;
        padding-right: 0;
    }
    
    .sponsorsrow > .col-lg-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .builder {
        text-align: center;
    }

    .rcsbanner h1 {
        font-size: 1em;
    }
}

@media(max-width: 991px) {  
    .sponsor {
        height: 314px;
    }
}

@media(min-width: 768px) {
    #home-wrapper .row {
        margin-left: 0 !important;
        margin-right: -9px!important;
    }
}

@media(max-width: 767px) {
    .macro-footer {
        cursor: pointer;
    }

    .macro-footer p {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        font-weight: bold;
        font-size: 2em;
    }
}

/** twitter feed **/
@media(min-width: 991px) {

    /*.SandboxRoot.env-bp-550 .timeline-Tweet-text {
        font-size: 1em!important;
    }*/


    #twitter-title img {
        height: 75%;
        width: auto;
        top: -10px;
    }

    .timeline-Tweet-text {
        font-size: .5em!important
    }


}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
